@font-face{
	font-family:"Bauhaus93Regular";
	src:url("../fonts/Bauhaus 93 Regular.ttf");
}

@font-face{
	font-family:"BAUHS93";
	src:url("../fonts/BAUHS93.ttf");
}


<!------------------------------------------------------------------------>

body{
    -webkit-print-color-adjust: exact;
}


@media print{
    .header_buttom_top{
        background-color: gray; !important;
    }

      #printbtn{
        visibility: hidden;
    }

     #ok{
        visibility: hidden;
    }

}



a1{float: left;
    width: 20%;
    height: 30px;
    line-height: 30px;
}


a2{ 
	font-family: BAUHS93;
    float: left;
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    font-size: 52px;
}

a3{ 
	float: left;
    width: 100%;
    text-align: center;
}

a4{    
	float: left;
    width: 100%;
    text-align: center;
    margin: 5px 0px;
    font-size: 20px;
    font-weight: 600;
    border: 1px solid #000;
}

a5{
	float: left;
    width: 40%;
    height: 30px;
    line-height: 30px;
    font-size: 14px;

}

a6{
    float: left;
    width: 6%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #000;
    box-shadow: -1px 0px 0px #000;
    font-size: 15px;
    font-weight: 600;
}

a7{
	float: left;
    width: 64%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #000;
    box-shadow: -1px 0px 0px #000;
    font-size: 15px;
    font-weight: 600;
}


a9{
    float: left;
    width: 10%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #000;
    box-shadow: -1px 0px 0px #000;
    font-size: 15px;
    font-weight: 600;
}

a10{
    float: left;
    width: 10%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #000;
    box-shadow: -1px 0px 0px #000;
    font-size: 15px;
    font-weight: 600;
}

a11{
    float: left;
    width: 10%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #000;
    font-size: 15px;
    box-shadow: -1px 0px 0px #000;
    font-weight: 600;

}

a12{float: right;
    width: 10%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    border-bottom: 1px solid #000;
    font-size: 12px;
    box-shadow: -1px 0px 0px #000;
    font-weight: 600;
    padding-left: 6px;
}

a13{
	float: left;
    width: 62%;
    height: 40px;
    line-height: 20px;
    border-bottom: 1px solid #000;
    box-shadow: -1px 0px 0px #000;
    font-size: 14px;
    padding-left: 2%;
}

a13_1{
    float: left;
    width: 64%;
    height: 40px;
    line-height: 20px;
    border-bottom: 1px solid #000;
    box-shadow: -1px 0px 0px #000;
    font-size: 14px;
    padding-left: 2%;
}


a14{
	float: left;
    margin-left: 5%;
    width: 40%;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-left: 1px solid #000;
}

a15{
	float: left;
    width: 50%;
    box-shadow: 1px 0px 0px #000;
    height: auto;
    padding: 5px 0px;

}

a16{
	float: left;
    width: 90%;
    height: 20px;
    line-height: 20px;
    padding-left: 10%;
    font-size: 14px;
    border-bottom: 1px dashed #d7d7d7;
}



a17{
	float: left;
    width: 90%;
    height: 20px;
    line-height: 20px;
    padding-right: 10%;
    font-size: 14px;
    text-align: right;
    border-bottom: 1px dashed #d7d7d7;
}


a18{float: left;
    width: 90%;
    height: 25px;
    line-height: 25px;
    padding-left: 10%;
    font-size: 14px;
    border-top:1px solid #000;
}

a18_1{float: left;
    width: 100%;
    height: 25px;
    line-height: 25px;
    padding-left: 10%;
    font-size: 14px;
    border-top:1px solid #000;
}


a19{

	float: left;
    width: 90%;
    height: 25px;
    line-height: 25px;
    padding-right: 10%;
    font-size: 14px;
    text-align: right;
    border-top:1px solid #000;
}


a19_1{

    float: left;
    width: 100%;
    height: 25px;
    line-height: 25px;
    padding-right: 20%;
    font-size: 14px;
    text-align: right;
    border-top:1px solid #000;
}


a20{
	float: right;
    margin-right: 5%;
    margin-top: 125px;
    text-decoration: overline;
}


a21{
    display: block;
    float: left;
    width: 100%;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 12px;
}

a22{
    display: block;
    float: left;
    width: 100%;
    font-size: 11px;
}





#inovois{
	float: left;
    width: 100%;
    height: auto;
}

.main_body, .main_body_invoice{
	    width: 8.5in;
	    height: 10in;
	    margin: 0 auto;

}





.header{}

.header_top{}

.header_top_top{}

.header_top_buttom,.header_top_buttom_invoice{    
	float: left;
    width: 100%;
    margin: 12px 0px;

}

.header_buttom, .header_buttom_invoice{    
	float: left;
    width: 100%;
    height: auto;
}

.header_buttom_top, .header_buttom_top_invoice{
	float: left;
    width: 90%;
    background-color: #a7a7a7;
    margin: 10px 5% 0px 5%;
}

.header_buttom_buttom, .header_buttom_buttom_invoice{
	float: left;
    width: 90%;
    margin: 30px 5%;
}

.body, .body_invoice{
	float: left;
    width: 90%;
    margin: 0px 5%;
    height: auto;
    border-right: 1px solid #000;
    border-top: 1px solid #000;
    border-right: 1px solid #000;
}

.body_total, .body_total_invoice{
	float: left;
	width: 90%;
	height: auto;
	margin: 0px 5%;
	border-right: 1px solid #000;
}

.footer, .footer_invoice{
	float: left;
	width: 100%;
	margin-top:20px; 

}



.equal-height-table {
    display: flex;
    flex-direction: column;
}





  .equal-height-table tr {
    display: flex;
    border-bottom: 1px dashed #d7d7d7;
    border-left: 0px;
    border-top: 0px;

  }





  .equal-height-table td {
    display: flex;
    align-items: center; /* কন্টেন্ট মাঝখানে রাখার জন্য */
    border-left: 1px solid #000;
    line-height: 20px;
    padding: 2px 5px; 



  }

